


@import url('https://fonts.googleapis.com/css?family=Bree+Serif&display=swap');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i&display=swap');

.creditCardForm {
    max-width: 700px;
    background-color: #fff;
    margin: 100px auto;
    overflow: hidden;
    //padding: 25px;
    color: #4c4e56;
}

#recurring-label,#shipping-address{
    width: 50%;
    font-size: 16px;
    font-weight: 600;
}

.creditCardForm .csm-frst-fld{
	width: 50%;
	margin-right: 10px;
}
.creditCardForm .cstm-lst-fld{
	width: 48%;
}
.creditCardForm .cmmn-frm-cls{
	width: 100%;
}
.creditCardForm #houseNumber,#billing_houseNumber{
	margin-bottom: 15px;
}
.creditCardForm .hdin-billn-dtl{
	width: 100%;
	display: inline-block;
}
.creditCardForm .main-shipping-address{
	display: none;
}

.creditCardForm label {
    width: 100%;
    margin-bottom: 10px;
}
.recurring-div {
    width:100%;
    display:inline-block;
}

.creditCardForm .heading h1 {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #4c4e56;
}

.creditCardForm .payment {
    float: left;
    font-size: 18px;
    padding: 5px 5px;
    margin-top: 20px;
    position: relative;
}

.creditCardForm .payment .form-group {
    float: left;
    margin-bottom: 15px;
}

.creditCardForm .payment .form-control {
    line-height: 40px;
    height: auto;
    padding: 0 16px;
}


.creditCardForm .owner {
    width: 65%;
    margin-right: 10px;
}

.creditCardForm .CVV {
    width: 25%;
    margin-right: 10px;
}

.creditCardForm #card-number-field {
    width: 100%;
}

.creditCardForm #expiration-date {
    width: 40%;
    height: 77px;
}

.creditCardForm .zip {
    width: 25%;
    min-width: 100px;    
    margin-right: 15px;
}
.creditCardForm .amount {
    width: 33%;
}

.creditCardForm .expiration-date {
	display:inline;
    width: 25%;
    min-width: 100px;    
}
#exp_month {
	width: 65px;
    display: inline;
}
#exp_year {
	width: 85px;
    display: inline;
}


.creditCardForm #credit_cards {
    width: 50%;
    margin-top: 25px;
    text-align: right;
}

.creditCardForm #pay-now {
    width: 100%;
    margin-top: 25px;
}

.creditCardForm .payment .btn {
    width: 100%;
    margin-top: 3px;
    font-size: 24px;
    background-color: #2ec4a5;
    color: white;
}

#confirm-purchase {
    width: 49%;
}
#confirm-donate{
    width: 50%;
}

.ach_form {
    width: 100%;
}

.creditCardForm .payment select {
    padding: 10px;
    margin-right: 15px;
}

.transparent {
    opacity: 0.2;
}

.lp-header{
    background: #29b094;
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 25px 0;
}
.lp-header h2{	
    margin: 0;
    color: #fff;
    font-weight: 600;
}

@media(max-width: 650px) {
    .creditCardForm .owner,
    .creditCardForm .CVV,
    .creditCardForm #expiration-date,
    .creditCardForm #credit_cards {
        width: 100%;
    }
    .creditCardForm #credit_cards {
        text-align: left;
    }
}


/*  Examples Section */

.examples {
	max-width: 700px;
	background-color: #fff;
	margin: 0 auto 75px;
	padding: 30px 50px;
	color: #4c4e56;
}

.examples-note{
    text-align: center;
    font-size: 14px;
    max-width: 370px;
    margin: 0 auto 40px;
    line-height: 1.7;
    color: #7a7a7a;
}

.examples table {
    margin: 5px 0 0 0;
    font-size: 14px;
}



.CardForm{
	
}
.CardForm .heading{
	
}
.CardForm .heading h1{
    margin: 0 0 28px;
}
.CardForm .payment{
}

.CardForm h2{
    margin: 0 0 17px;
    font-size: 26px;
}
.CardForm .payment .left-section,
.CardForm .payment .right-section{
    width: 50%;
    padding: 50px;
    flex: 0 0 50%;
}
.CardForm .payment .left-section{
    background: #2ec4a5;
    color: #fff;
}
.CardForm .payment .left-section .inner{
    max-width: 510px;
    float: right;
    width: 100%;
}
.CardForm .payment .right-section{
	background: #fff;
}
.CardForm .payment .right-section .inner{
    max-width: 510px;
    float: left;
    width: 100%;
	
}
.CardForm .payment .form-group{
    margin: 0 0 10px;
}
.CardForm .payment .form-group input,
.CardForm .payment .form-group textarea,
.CardForm .payment .form-group select{    
	border-radius: 3px;
    border: 1px solid #19af90;
    background: #fff;
    padding: 11px 19px;
    height: initial;
    width: 100%;
    font-size: 16px;
    color: #000;
}
.CardForm .payment .form-group input:focus,
.CardForm .payment .form-group textarea:focus,
.CardForm .payment .form-group select:focus{
	outline:none;
}

.CardForm .payment .form-group textarea{
    height: 100px;
}
.CardForm .payment .form-group label{
    font-size: 15px;
    font-weight: 600;
    color: #fff;
}
.CardForm .payment .form-group select{	
    -webkit-appearance: none;
    background: #fff url(../images/down-arrow.png) no-repeat scroll right center/35px auto;
}

.CardForm .payment .form-group button,
.CardForm .payment .button-group button{    
	background: #fff;
    color: #29b094;
    padding: 9px 25px;
    font-size: 17px;
    font-weight: 600;
    border-radius: 3px;
    border: none;
    width: initial !important;
    margin-top: 15px;
    transition: all 0.3s;
    margin-right: 12px;
}

.CardForm .payment .form-group button:focus{
	outline:none;
}

.CardForm .payment .form-group button{
    margin-bottom: 12px;
}
.CardForm .payment .form-group button.active{
	position:relative;
    background: #29b094;
    box-shadow: 0 0 0;
    color: #fff;
}
.CardForm .payment .form-group button:hover{
    background: #29b094;
    color: #fff;
}
.CardForm .payment .form-group button.active:before{
    content: "";
    position: absolute;
    border-width: 8px 11px 0px;
    border-color: #29b094 transparent;
    border-style: solid;
    top: 100%;
    left: 11px;
}

.CardForm .payment .button-group{
    margin-top: 11px;
}

.CardForm input[type=checkbox] {
    float: left;
    margin-right: 9px;
}
.CardForm #recurring-label,
.CardForm #shipping-address {
  width:initial;
}


#billing_houseNumber,
#houseNumber {
    margin-bottom: 15px;
}


.donor-section{
    background: rgba(0,0,0,0.1);
    width: 100%;
    margin-bottom: 10px;
    border-radius: 4px;
}
.donor-section .item{
    padding: 20px 30px;
    border-bottom: 1px solid #1ca085;
}

.donor-section .item:last-child{
    border-bottom: none;
}
.donor-section .item h4{
    font-size: 28px;
    font-weight: 600;
    margin: 0 0 3px;
    color: #fff;
}
.donor-section .item p{
    margin: 0;
    font-size: 14px;
}
.donor-section .item .progress{
    margin: 7px 0 5px;
    height: 9px;
}
.donor-section .item .progress .progress-bar{
	background: #2ec4a5;
}












.top-area{
    padding: 50px 0;
    background: #2ec4a5;
	font-family: 'Open Sans', sans-serif;
}
.top-area .container>.row{
    margin: 0 -30px;
}
.top-area .container>.row>[class*="col"]{
    padding: 0 30px;
}

.top-area h2{
    color: #fff;
    font-size: 33px;
    font-weight: 600;
    font-family: 'Bree Serif', serif;
    font-weight: 400;
    margin: 16px 0;
}
.top-area img{
    width: 100%;
    margin-bottom: 20px;
}
.top-area p{
    color: #fff;
    font-size: 16px;
    margin-bottom: 15px;
}
.content{
    padding: 60px 0;
	font-family: 'Open Sans', sans-serif;
}
.content p{
    font-size: 15px;
    line-height: 1.7;
    margin: 0 0 20px;
}







@media screen and (max-width: 991px) {
	.CardForm .payment .left-section,
	.CardForm .payment .right-section {
		padding: 30px;
	}
}
@media screen and (max-width: 767px) {
	.CardForm .payment .left-section, .CardForm .payment .right-section {
		width: 100%;
		flex: 0 0 100%;
	}
	.CardForm .payment .left-section .inner,
	.CardForm .payment .right-section .inner {
		float: none;
		display: table;
		margin: 0 auto;
	}
	.CardForm .payment .right-section .inner br{
		display:none;
	}
	.donor-section .item {
		padding: 16px 20px;
	}
}






